=== debian/control ===
Source: radon
Section: devel
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 11), dh-python,
 python3, python3-flake8-polyfill, python3-sphinx,
 libjs-mathjax, python3-docutils
Standards-Version: 4.2.1
Homepage: https://github.com/rubik/radon
Vcs-Browser: https://github.com/codehelp/pkg-radon
Vcs-Git: https://github.com/codehelp/pkg-radon

Package: radon
Architecture: all
Depends: python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
Description: Python tool to compute code metrics (Python3)
 Radon is a Python tool which computes various code metrics.
 Supported metrics are:
 .
 raw metrics: SLOC, comment lines, blank lines, &c.
 Cyclomatic Complexity (i.e. McCabe’s Complexity)
 Halstead metrics (all of them)
 the Maintainability Index (a Visual Studio metric)
 .
 Radon can be used either from the command line or
 programmatically through its API.

Package: python-radon-doc
Architecture: all
Section: doc
Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python tool to compute code metrics (common documentation)
 Radon is a Python tool which computes various code metrics.
 Supported metrics are:
 .
 raw metrics: SLOC, comment lines, blank lines, &c.
 Cyclomatic Complexity (i.e. McCabe’s Complexity)
 Halstead metrics (all of them)
 the Maintainability Index (a Visual Studio metric)
 .
 Radon can be used either from the command line or
 programmatically through its API.
 .
 This is the common documentation package.
