=== debian/changelog ===
radon (3.0.3+dfsg-1) unstable; urgency=medium

  [ Neil Williams ]
  * New upstream release
  * Stage changes for later upload to unstable once buster is released.
  * Apply upstream fix to make the build reproducible (Closes: #912152)
  * Add autopkgtest support

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Neil Williams <codehelp@debian.org>  Sun, 28 Jul 2019 16:33:16 +0100
