=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: radon
 Section: devel
 Priority: optional
-Maintainer: Neil Williams <codehelp@debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Neil Williams <codehelp@debian.org>
+Build-Depends: debhelper-compat (= 11), dh-python,
  python3, python3-flake8-polyfill, python3-sphinx,
  libjs-mathjax, python3-docutils
 Standards-Version: 4.2.1
 Homepage: https://github.com/rubik/radon
-Vcs-Browser: https://github.com/codehelp/pkg-radon
-Vcs-Git: https://github.com/codehelp/pkg-radon
+Vcs-Git: https://salsa.debian.org/python-team/applications/radon.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/radon.git
 
 Package: radon
 Architecture: all
