## radon 4.1.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,13 @@
 	dh_installman -pradon debian/radon.1
 	find . -name objects.inv -delete
 
+override_dh_auto_test:
+	# uses autopkgtest due to avoid adding extra build deps
+	true
+
 override_dh_auto_clean:
 	python3 setup.py clean -a
 	find . -path '*/__pycache__/*' -delete
 	find . -type d -name '__pycache__' -empty -delete
+	${RM} -r docs/_build/ radon.egg-info .pytest_cache
