=== requirements.txt ===
mando>=0.6,<0.7
colorama==0.4.1
flake8_polyfill
future
