=== debian/changelog ===
radon (4.1.0+dfsg-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * Add d/watch file.
  * New upstream version 4.1.0+dfsg (Closes: #950841).
  * d/control: Bump standard-version to 4.5.0.
  * d/control: Fix Maintener field.
    - Change fom DPMT to PAPT

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 07 Feb 2020 19:08:25 -0300
