=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: radon
 Section: devel
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Neil Williams <codehelp@debian.org>
 Build-Depends: debhelper-compat (= 11), dh-python,
  python3, python3-flake8-polyfill, python3-sphinx,
  libjs-mathjax, python3-docutils
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/rubik/radon
 Vcs-Git: https://salsa.debian.org/python-team/applications/radon.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/radon.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/radon
 
 Package: radon
 Architecture: all
