=== debian/tests/control ===
Tests: testsuite
Depends: @builddeps@, python3-pytest-mock, radon
Restrictions: allow-stderr, needs-root
