=== debian/changelog ===
radon (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add missing BD for dh_python
  * Bump Standards Version (no changes)
  
  * Include changes from Salsa

    [Lintian brush]
    Bump debhelper from old 12 to 13.
    Fixes: lintian: upstream-metadata-file-is-missing
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    Fixes: lintian: upstream-metadata-missing-repository
    Trim trailing whitespace.

    [Debian Janitor]
    Apply multi-arch hints.
    + python-radon-doc: Add Multi-Arch: foreign.
    d/control: Update Vcs-* fields with new
      Debian Python Team Salsa layout
    d/control: Update Maintainer field with new Debian
      Python Team contact address

 -- Neil Williams <codehelp@debian.org>  Sat, 09 Oct 2021 11:59:29 +0100
