=== debian/rules ===
--- 
+++ 
@@ -42,4 +42,3 @@
 	find . -path '*/__pycache__/*' -delete
 	find . -type d -name '__pycache__' -empty -delete
 	${RM} -r docs/_build/ radon.egg-info .pytest_cache
-
