=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/radon-$1\.tar\.gz/ \
  https://github.com/rubik/radon/tags .*/v?(\d\S+)\.tar\.gz
