=== debian/changelog ===
radon (6.0.1+ds1-4) unstable; urgency=medium

  * Team upload.
  * Reformat with debputy
  * Add build-dep on python3-setuptools (Closes: #1100295)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Mar 2025 18:25:33 +0100

radon (6.0.1+ds1-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-flake8-polyfill

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 12:53:00 +0100

radon (6.0.1+ds1-2) unstable; urgency=medium

  * Reinstate allow_newer_mando.patch
  * Remove dependency on python3-pkg-resources (Closes: #1083737)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Oct 2024 01:55:13 +0200

radon (6.0.1+ds1-1) unstable; urgency=medium

  * Adopt package inside Python Team
  * New upstream version 6.0.1+ds1 (Closes: #1058985)
  * Allow to build source after successful build (Closes: #1045509)

  [ Neil Williams ]
  * Update control to remove myself from Uploaders

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jan 2024 22:01:34 +0100

radon (5.1.0-2) unstable; urgency=medium

  * Allow newer mando support

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Mar 2022 14:50:09 +0000
