=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,9 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 export PYBUILD_NAME=radon
-export PYBUILD_DISABLE_python2.7=test
 
 %:
-	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	mkdir -p debian/python-radon-doc/usr/share/doc/python-radon-doc/html/_static/
