=== debian/tests/control ===
Tests:
 testsuite,
Depends:
 python3-pytest-mock,
 @,
Restrictions:
 allow-stderr,
 needs-root,
