=== debian/watch ===
version=4

# GitHub hosted projects
# repack to remove docs/_static
# allow for upstream tag names starting with v
opts="repacksuffix=+ds1,dversionmangle=s/\+ds1//,repack,compression=gz,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%radon-$1.tar.gz%" \
  https://github.com/rubik/radon/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
